<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Rio" id="{34D9DFA8-BE48-456A-84E5-C144D6ED868D}" name="Angry Birds Rio" companyName="Rovio Mobile Ltd." description="Play Angry Birds Rio">
  <entrypoint id="{2A10850D-A78B-40A9-9F73-CED3C67D0A36}" run="C:\games\Angry Birds Rio\AngryBirdsRio-MCE.lnk" title="Angry Birds Rio" description="Play Angry Birds Rio" imageUrl="C:\games\Angry Birds Rio\AngryBirdsRio-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
